h3 {
  font-size: 20px;
}

#header .title {
  display: block;
  background-image: none;
  margin-bottom: 24px;
  float: none;
}

#header .title h1 {
  width: 483px;
  height: 111px;
  background: url(../images/ui.gif);
}

#header .title h2 {
  width: 437px;
  height: 21px;
  background: transparent url(../images/ui.gif) no-repeat 0 -111px;
  margin-left: 46px;
}

#main, #header {
  margin-left: -24px;
}

#header .nav {
  float: none;
  margin-left: 46px;
}

#header {
  width: 440px;
  height: auto;
}

#main {
  margin-top: 24px;
  width: 440px;
  padding-left: 46px;
}

#intro-image {
  float: none;
  margin-top: 24px;
  height: 643px;
}

#page-works .preview,
#page-videos .preview {
  width: 176px;
}

#page-works a.section,
#page-videos a.section {
  width: 240px;
}

#page-works .text,
#page-works .active .bottom,
.caption-display,
.extended-text,
#page-credits,
#page-films {
  width: 440px;
}

.gallery .controls a span {
  height: 18px;
}

.gallery .controls .next {
  left: 420px;
  top: -20px;
}

.gallery .controls .prev {
  left: 390px;
  top: -20px;
}

.slides-browser {
  width: 440px;
}

.caption-display {
  font-size: 13px;
}

#page-videos .item {
  width: 440px;
}

#page-videos .item .active {
  height: auto;
}

#page-videos .video-wrapper {
  width: 440px;
  height: 248px;
  margin-bottom: 64px;
}

#page-videos .item,
#page-videos .item .video {
  height: auto;
}

#page-videos .active > a.section,
#page-videos .item .active {
  width: 440px;
}
